body {
            margin: 0 auto;
            padding: 0;
            background: #000000;
        }
        
        .left {
            left: 25px;
        }
        
        .right {
            right: 25px;
        }
        
        .center {
            text-align: center;
        }
        
        .bottom {
            position: absolute;
            bottom: 25px;
        }
        
        #gradient {
            background: #999955;
            background-image: linear-gradient( #dab046 20%, #d73b25 20%, #d73b25 40%, #c71b25 40%, #c71b25 60%, #961a39 60%, #961a39 80%, #601035 80%);
            margin: 0 auto;
            margin-top: 100px;
            width: 100%;
            height: 150px;
        }
        
        #gradient:after {
            content: "";
            position: absolute;
            background: #e9e2d0;
            left: 50%;
            margin-top: -67.5px;
            margin-left: -270px;
            padding-left: 20px;
            border-radius: 5px;
            width: 520px;
            height: 275px;
            z-index: -1;
        }
        
        #card {
            position: absolute;
            width: 450px;
            height: 225px;
            padding: 25px;
            padding-top: 0;
            padding-bottom: 0;
            left: 50%;
            top: 67.5px;
            margin-left: -250px;
            background: #e9e2d0;
            box-shadow: -20px 0 35px -25px black, 20px 0 35px -25px black;
            z-index: 5;
        }
        
        #card img {
            width: 150px;
            height: 150px;
            float: left;
            margin: 11px;
            padding: 5px;
            border-radius: 5px;
            margin-left: 7px;
            box-shadow: 1px 0px 2px;
        }
        
        #card h2 {
            font-family: 'Noto Color Emoji', sans-serif;
            /*font-family: courier;*/
            color: #333;
            margin: 10pt auto;
            padding: 0;
            padding-top: pt;
            font-size: 25pt;
        }
        
        #card h2t {
            font-family: 'Oswald', sans-serif;
            color: whitesmoke;
            text-shadow: 2px 0px 5px rgba(0, 0, 0, 1);
            font-size: 25pt;
            margin: 10pt auto;
            padding: 0;
            padding-top: 8pt;
        }
        
        #card p {
            font-family: 'Oswald', sans-serif;
            color: #555;
            font-size: 13px;
        }
        
        #card span {
            font-family: courier;
        }
